div#atras{
    width: 100%;
    display: flex;
    align-content: flex-start;
    background-color: var(--color-primary);
}

    div#atras i{
        margin: 10px;
        font-size: 1.5em;
        color: #fff;
    }


form#info_registro{
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

    form#info_registro input{
        border: solid 1px var(--color-black);
        border-radius: 30px;
        color: var(--color-black);
        font-family: "Work Sans", sans-serif;
        font-size: 18px;
        font-weight: 400;
        margin: 0;
        padding: 0.7em 0.7em 0.7em 45px;
        position: relative;
        width: 100%;
        z-index: 2; 
    }

    div#section_1{
        position: relative;
    }

    div#section_2{
        position: relative;
    }

div#num_ficha{
    input[type=number]::-webkit-outer-spin-button,
    input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

}

div#rol select{
    background-color: transparent;
    border: solid 1px var(--color-black);
    border-radius: 30px;
    color: var(--color-black);
    font-weight: 400;
    font-family: "Work Sans", sans-serif;
    font-size: 18px;
    margin: 0;
    padding: 0.7em 0.7em 0.7em 45px;
    position: relative;
    width: 100%;
    z-index: 2;
}

h3 {
    margin: 15px 0 12px 0;
    color: var(--color-primary);
    text-align: center;
}


/* ----------------clases-------------------------- */

.campos{
    margin: 10px;
    position: relative;
    width: 90%;

}

    .campos > i{
        border-radius: 10%;
        color: var(--color-primary);
        font-size: 22px;
        left: 7px;
        padding: 7px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: 3;
}

.campo_select{
    background-color: transparent;
    border: solid 1px var(--color-black);
    border-radius: 30px;
    color: var(--color-black);
    font-weight: 400;
    font-family: "Work Sans", sans-serif;
    font-size: 18px;
    margin: 0;
    padding: 0.7em 0.7em 0.7em 45px;
    position: relative;
    width: 100%;
    z-index: 2;
}

.btn_registrar{
    background-color: var(--color-primary);
    border: none;
    border-radius: 24px;
    color: #fff;
    font-size: 18px;
    margin: 1.0em 0 0 0;
    padding: 8px 17px;
    width: 60%;
}

.letras{
    font-size: 18px;
    color: var(--color-black);
    font-weight: 400;
    margin: 0 0 0 12px;
}

.contenedores{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.error{
    color: var(--color-error);
    font-size: 20px;
    padding: 5px;
    text-align: center;
}


@media screen and (min-width: 700px) {
    main#inicio {
        display: grid;
        place-items: center;
    }

        form#info_registro {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 20px;
            width: 80%;
        }

            div#section_1, div#section_2 {
                display: flex;
                flex-direction: column;
            }

            div#section_3 {
                grid-column: span 2;
                display: flex;
                justify-content: center;
                width: 100%;
            }
}


@media screen and (min-width: 1000px){
    form#info_registro{
        width: 60%;
    }
}